#pt_custommenu {
    position:relative;
    z-index:1000;
    font-size: 14px;
    margin: 0 auto;
    padding: 0;
    width: 100%;
	display:table;
}

#pt_menu_link ul li a.act,
#pt_menu_link ul li a:hover,
div.pt_menu.act {
    /*background-color:#ADD8E6;*/
    background-color:#2eaf4a;
}
div.pt_menu.active {
    background-color:#2eaf4a;
}
div.popup {
    position:absolute;
    z-index:999999;
    border-top:2px solid #2eaf4a;
    display: none !important;
    background-color:#0e0e0e;
    text-align:left;
    width: 100% !important;
	top:100% !important;
	padding: 10px 10px 20px 10px;
	left:0 !important;
	overflow: hidden;
}
div.pt_menu:hover div.popup {display: block !important;}
div.pt_menu {
    float: none;
	display:table-cell;
    padding: 0 0px;
}
div.pt_menu .parentMenu a {display:block;margin:0;padding:0;text-align:center;min-height:53px;width:100%;text-align:center;}
div.pt_menu .parentMenu a img {margin:3px auto 0;padding:0;}
div.pt_menu .parentMenu a span {font-size:13px;font-weight:normal;color:#ffffff;text-transform:uppercase;margin:3px 0 0;padding:0;display:block;font-family: 'Lato', sans-serif;}
div.popup a {
    text-decoration: none;
    display:block;
    line-height: 32px;
}
.itemMenu h4.level1,
.itemMenu a.level1{
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    color: #ffffff;
	padding:0 10px;
    font-family: 'Lato', sans-serif;
}
.itemMenu a.level1:hover {color:#2eaf4a;}
.itemMenu h4.level1,
.itemSubMenu h4.level2 span{
    color: #897725;
}
.itemSubMenu h4.level2,
.itemSubMenu a.level2,
.itemSubMenu h4.level3,
.itemSubMenu a.level3,
.itemMenu a.level1.nochild{
    color: #a5a5a5;
    text-transform: none;
    font-weight: normal;
    font-size: 14px;
	padding:0 10px;
	font-family: 'Lato', sans-serif;
	line-height:30px;
}
.itemSubMenu a.level2:hover,
.itemMenu a.level1.nochild:hover{
    background:#2eaf4a;
	color:#fff;
}
div.popup a.actParent {
    color: #4D4D4D;
}
div.popup a.act {
    color: #A52A2A !important;
}

div.column {
    float:left;
    width:25%;
    padding-right: 20px;
}
div.column.last {
    border-right: 0 none;
    margin-right: 0;
    padding-right: 0;
}
div.itemSubMenu {
}
.clearBoth {
    clear:both;
}
.block2{
    margin-top: 10px;
}
#popup_home{
    display: none !important;
}
div.popup .block1{
    overflow: hidden;
    float: left;
	width:100% !important;
}
div.popup .block1:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
div.popup .block1 .column{
}
/*show right block*/
div.popup .floatleft{
    float: left;
}
div.popup .block1.floatleft{
    /*width: 650px;*/
}
div.popup .block2.floatleft{
    /*width: 250px;*/
}
div.popup .blockright img{
    max-width: 100%;
} 
.parentMenu .block-title{
    color: #1E7EC8;
    height: 32px;
    line-height: 32px;
}

div.pt_menu .parentMenu p{
    margin: 0;
    padding: 0;
}
#pt_menu_link .parentMenu ul li{
    float: left;
    list-style: none;
}
#pt_menu_link .parentMenu ul li a{
    float: left;
    padding: 5px 12px 6px 8px;
    display: block;
}
#pt_menu_link{
    padding: 0;
}
.block2{
/*    display: inline;*/
    float: left;
    /*clear:both;*/
}
.static-menu-img {
    float: left;
    margin: 0 10px 10px 0;
}
